Bug 1427626 - [rt] x86_64 specific updates from upstream PREEMPT_RT patchset
Summary: [rt] x86_64 specific updates from upstream PREEMPT_RT patchset
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Luis Claudio R. Goncalves
QA Contact: Jiri Kastner
URL:
Whiteboard:
Depends On:
Blocks: 1353018 1410158
TreeView+ depends on / blocked
 
Reported: 2017-02-28 18:25 UTC by Clark Williams
Modified: 2017-08-02 00:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 19:00:29 UTC
Target Upstream Version:


Attachments (Terms of Use)
use simple-workqueue for mce on RT (5.39 KB, patch)
2017-02-28 18:26 UTC, Clark Williams
no flags Details | Diff
Intel UV platform locking updates for RT (7.33 KB, patch)
2017-02-28 18:27 UTC, Clark Williams
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2077 normal SHIPPED_LIVE Important: kernel-rt security, bug fix, and enhancement update 2017-08-01 18:13:37 UTC

Description Clark Williams 2017-02-28 18:25:15 UTC
Bring in mce fix and UV platform updates

Comment 2 Clark Williams 2017-02-28 18:26:44 UTC
Created attachment 1258474 [details]
use simple-workqueue for mce on RT

Comment 3 Clark Williams 2017-02-28 18:27:22 UTC
Created attachment 1258475 [details]
Intel UV platform locking updates for RT

Comment 7 errata-xmlrpc 2017-08-01 19:00:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2077

Comment 8 errata-xmlrpc 2017-08-02 00:24:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2077


Note You need to log in before you can comment on or make changes to this bug.